html, body {
  scroll-behavior: smooth;
  margin: 0;
  padding: 0;
}

.affix {
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index: 9999;
  display: none;
}

.navbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #333;
  width: 100%;
}

.navbar ul {
  padding: 0;
  margin: 0;
  height: 100%;
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  list-style: none;
}

.navbar ul li {
  padding: 20px 30px;
}

.navbar ul li a {
  text-decoration: none;
  color: #e4e4e4;
  text-transform: capitalize;
  letter-spacing: 2px;
}
/*# sourceMappingURL=affix.css.map */